<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.94700050354</MDI>
      <MDI key="STATISTICS_MEAN">10.931822938226</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.413000106812</MDI>
      <MDI key="STATISTICS_STDDEV">7.0850386494507</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
